Bug 250462 - Package change request for vpnc
Summary: Package change request for vpnc
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vpnc   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-01 18:47 UTC by Tomas Mraz
Modified: 2014-08-12 16:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-12 16:03:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Tomas Mraz 2007-08-01 18:47:04 UTC
There is no review request in bugzilla for vpnc so I'm creating this bug instead.

Comment 1 Tomas Mraz 2007-08-01 18:48:32 UTC
Package Change Request
======================
Package Name: vpnc
New Branches: EL-4 EL-5


Comment 2 Kevin Fenzi 2007-08-01 19:21:30 UTC
cvs done.

Comment 3 Huzaifa S. Sidhpurwala 2014-08-08 12:47:26 UTC
Package Change Request
======================
Package Name: vpnc
New Branches: epel-7

Comment 4 Gwyn Ciesla 2014-08-08 16:20:53 UTC
Branch is epel7, and no owners are specified.

Comment 5 Huzaifa S. Sidhpurwala 2014-08-09 05:36:25 UTC
(In reply to Jon Ciesla from comment #4)
> Branch is epel7, and no owners are specified.

Ok let me try this again :)

Package Change Request
======================
Package Name: vpnc
New Branches: epel7
Owner: huzaifas

Comment 6 Gwyn Ciesla 2014-08-11 12:23:55 UTC
Owners field needs an 's'.

Comment 7 Huzaifa S. Sidhpurwala 2014-08-12 04:27:02 UTC
Package Change Request
======================
Package Name: vpnc
New Branches: epel7
Owners: huzaifas

Comment 8 Gwyn Ciesla 2014-08-12 11:59:38 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.